
/* Navbar CSS */
.login-register-btn:hover{
    color: #fff !important;
    transition: all 0.6s ease-in;
    background: linear-gradient(to right, #74B444 0%, #012377 100%);
}
.nav-link:hover{
    color: #74B444;
}
.active-nav{
    color: #74B444 !important;
}
.login-active{
    background: linear-gradient(to right, #74B444 0%, #012377 100%) !important;

}

/* Home Page CSS */
.herobanner{
    height: 45vh;
    background: url('../../images/herobanner.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
@media (max-width:500px) {
    .herobanner{
        min-height: 20vh;
    }
}
.sorting-btn{
    background: transparent;
    border: 1px solid #00000078;
    border-radius: 20px;
    font-size: 12px;
    padding-inline: 10px;
}
.sorting-btn:hover{
    transition: all 0.3s ease;
    border: 1px solid #74B444;
    background: #74B444 !important;
    color: #fff !important;
}
.active-sorting-btn{
    border: 1px solid #74B444;
    background: #74B444 !important;
    color: #fff !important;
}
.project-card{
    height: 310px;
}
/* Hide scrollbar */
.overflow-y-scroll::-webkit-scrollbar {
    display: none;
}
